[Playing]
Loop=Off                 ; On or Off

[Fileselector]
Sort=Name                ; None, Name, Title, Author, Channels, Size, Time
                         ; If SP halts with a runtime error 202, set this
                         ; value to None (no sort).
FSColor=Cyan             ; Cyan, Blue, Green, Pink, Random

[Special Modes]
Default=Pattern          ; Pattern, Notes, Piano, Scope, Deck, Lines,
                         ; Bars, 3DBars, FreqCurve, VolCurve, Highline
BarsMode=Pattern         ; Gray, Pattern or Fading
Insthighlight=Blue       ; Blue, Red or White
Staff=Normal             ; Normal, Hurry or Mad
PianoColors=0,0,-7       ; Relative values: Red, Green, Blue;
                         ; Only negative numbers!

[Desktop]
Header=Red               ; Light or Red
MessageBackground=On     ; On or Off

[Troubleshooting]
Load=Auto                ; DMA, NonDMA or Auto (NonDMA under Windows and
                           DMA under DOS)
IRQ=GUS                  ; GUS or System
HDDCheck=Off             ; On or Off
